Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource ruby-libs(ppc-64)

Found 26 RPM for ruby-libs(ppc-64)

PackageSummaryDistributionDownload
ruby-libs-2.5.1-93.fc29.ppc64.htmlLibraries necessary to run RubyFedora Rawhide for ppc64ruby-libs-2.5.1-93.fc29.ppc64.rpm
ruby-libs-2.5.1-93.fc29.ppc64le.htmlLibraries necessary to run RubyFedora Rawhide for ppc64leruby-libs-2.5.1-93.fc29.ppc64le.rpm
ruby-libs-2.5.1-92.fc28.ppc64.htmlLibraries necessary to run RubyFedora 28 for ppc64ruby-libs-2.5.1-92.fc28.ppc64.rpm
ruby-libs-2.5.1-92.fc28.ppc64le.htmlLibraries necessary to run RubyFedora 28 for ppc64leruby-libs-2.5.1-92.fc28.ppc64le.rpm
ruby-libs-2.4.4-89.fc27.ppc64.htmlLibraries necessary to run RubyFedora 27 updates for ppc64ruby-libs-2.4.4-89.fc27.ppc64.rpm
ruby-libs-2.4.4-89.fc27.ppc64le.htmlLibraries necessary to run RubyFedora 27 updates for ppc64leruby-libs-2.4.4-89.fc27.ppc64le.rpm
ruby-libs-2.4.4-88.fc26.ppc64.htmlLibraries necessary to run RubyFedora 26 updates for ppc64ruby-libs-2.4.4-88.fc26.ppc64.rpm
ruby-libs-2.4.4-88.fc26.ppc64le.htmlLibraries necessary to run RubyFedora 26 updates for ppc64leruby-libs-2.4.4-88.fc26.ppc64le.rpm
ruby-libs-2.4.2-84.fc27.ppc64.htmlLibraries necessary to run RubyFedora 27 for ppc64ruby-libs-2.4.2-84.fc27.ppc64.rpm
ruby-libs-2.4.2-84.fc27.ppc64.htmlLibraries necessary to run RubyFedora 27 testing updates for ppc64ruby-libs-2.4.2-84.fc27.ppc64.rpm
ruby-libs-2.4.2-84.fc27.ppc64le.htmlLibraries necessary to run RubyFedora 27 for ppc64leruby-libs-2.4.2-84.fc27.ppc64le.rpm
ruby-libs-2.4.2-84.fc27.ppc64le.htmlLibraries necessary to run RubyFedora 27 testing updates for ppc64leruby-libs-2.4.2-84.fc27.ppc64le.rpm
ruby-libs-2.4.2-84.fc26.ppc64.htmlLibraries necessary to run RubyFedora 26 testing updates for ppc64ruby-libs-2.4.2-84.fc26.ppc64.rpm
ruby-libs-2.4.2-84.fc26.ppc64le.htmlLibraries necessary to run RubyFedora 26 testing updates for ppc64leruby-libs-2.4.2-84.fc26.ppc64le.rpm
ruby-libs-2.4.1-79.fc26.ppc64.htmlLibraries necessary to run RubyFedora 26 for ppc64ruby-libs-2.4.1-79.fc26.ppc64.rpm
ruby-libs-2.4.1-79.fc26.ppc64le.htmlLibraries necessary to run RubyFedora 26 for ppc64leruby-libs-2.4.1-79.fc26.ppc64le.rpm
ruby-libs-2.3.4-64.fc25.ppc64.htmlLibraries necessary to run RubyFedora 25 updates for ppc64ruby-libs-2.3.4-64.fc25.ppc64.rpm
ruby-libs-2.3.4-64.fc25.ppc64le.htmlLibraries necessary to run RubyFedora 25 updates for ppc64leruby-libs-2.3.4-64.fc25.ppc64le.rpm
ruby-libs-2.3.3-61.1.fc24.ppc64.htmlLibraries necessary to run RubyFedora 24 updates for ppc64ruby-libs-2.3.3-61.1.fc24.ppc64.rpm
ruby-libs-2.3.3-61.1.fc24.ppc64le.htmlLibraries necessary to run RubyFedora 24 updates for ppc64leruby-libs-2.3.3-61.1.fc24.ppc64le.rpm
ruby-libs-2.3.1-58.fc25.ppc64.htmlLibraries necessary to run RubyFedora 25 for ppc64ruby-libs-2.3.1-58.fc25.ppc64.rpm
ruby-libs-2.3.1-58.fc25.ppc64le.htmlLibraries necessary to run RubyFedora 25 for ppc64leruby-libs-2.3.1-58.fc25.ppc64le.rpm
ruby-libs-2.2.5-48.fc23.ppc64.htmlLibraries necessary to run RubyFedora 23 updates for ppc64ruby-libs-2.2.5-48.fc23.ppc64.rpm
ruby-libs-2.2.5-48.fc23.ppc64le.htmlLibraries necessary to run RubyFedora 23 updates for ppc64leruby-libs-2.2.5-48.fc23.ppc64le.rpm
ruby-libs-2.2.5-48.fc22.ppc64.htmlLibraries necessary to run RubyFedora 22 updates for ppc64ruby-libs-2.2.5-48.fc22.ppc64.rpm
ruby-libs-2.2.5-48.fc22.ppc64le.htmlLibraries necessary to run RubyFedora 22 updates for ppc64leruby-libs-2.2.5-48.fc22.ppc64le.rpm

Generated by rpm2html 1.6

Fabrice Bellet